Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Convert Family File
#1
When I try to convert Legacy 8 file to SQlite file, I get operation aborted. Database version not supported.
Computer is running Vista 64 bit, tablet is a Samsung 10.2.
Families sync is version 1.5.3.0
What should I try next to get this problem fix?

Mark[/size][/font]
Reply
#2
(07-Jun-2015, 09:57 PM)61schilbe Wrote: When I try to convert Legacy 8 file to SQlite file, I get operation aborted. Database version not supported.
Computer is running Vista 64 bit, tablet is a Samsung 10.2.
Families sync is version 1.5.3.0
What should I try next to get this problem fix?

Mark[/size][/font]

Please verify that the file you are selecting for conversion is a Legacy 8 file and not an old version, e.g. from C:\Legacy\data.

Malcolm Green
Reply
#3
(08-Jun-2015, 08:33 AM)admin Wrote:
(07-Jun-2015, 09:57 PM)61schilbe Wrote: When I try to convert Legacy 8 file to SQlite file, I get operation aborted. Database version not supported.
Computer is running Vista 64 bit, tablet is a Samsung 10.2.
Families sync is version 1.5.3.0
What should I try next to get this problem fix?

Mark[/size][/font]

Please verify that the file you are selecting for conversion is a Legacy 8 file and not an old version, e.g. from C:\Legacy\data.

Malcolm Green

I am having the same problem - does that mean because I am running with Legacy 6 files that I cannot use your Families app?
It is not mentioned ANYWHERE on the app information when I purchased it that your app will only work on the latest Legacy program. AngryDodgy


Reply
#4
(26-Jun-2016, 06:51 AM)Annie49 Wrote:
(08-Jun-2015, 08:33 AM)admin Wrote:
(07-Jun-2015, 09:57 PM)61schilbe Wrote: When I try to convert Legacy 8 file to SQlite file, I get operation aborted. Database version not supported.
Computer is running Vista 64 bit, tablet is a Samsung 10.2.
Families sync is version 1.5.3.0
What should I try next to get this problem fix?

Mark[/size][/font]

Please verify that the file you are selecting for conversion is a Legacy 8 file and not an old version, e.g. from C:\Legacy\data.

Malcolm Green

I am having the same problem - does that mean because I am running with Legacy 6 files that I cannot use your Families app?
It is not mentioned ANYWHERE on the app information when I purchased it that your app will only work on the latest Legacy program. AngryDodgy

Families Sync should work with Legacy 6, 7 and 8. Please send your fdb file to supportinfo@telgen.co.uk if you wish us to investigate your problem.

Malcolm Green
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)